{
  "verseBefore": "Xin đừng phó sinh mạng bồ câu của Chúa cho thú hoang.\\q1 Xin chớ mãi quên mạng sống của dân đang bị áp bức của Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Xin đừng giao sinh mạng bồ câu của Chúa cho thú hoang.\\q1 Xin chớ mãi quên mạng sống của dân đang bị áp bức của Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 74,
  "activeVerse": 19,
  "modifiedTimestamp": "2022-01-04T08:44:39.184Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 74,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_74"
  }
}
